a { text-decoration: none; }
a:link, a:visited, a:active  { color: #075b9a; }
body { background-color: #ffffff;  background-repeat: repeat-x; margin: 0; font-family: "Trebuchet MS", Geneva, Arial, Helvetica; }

@media (min-width: 40em) {
	body {
		background-image: url(images/bkg_fmbags.jpg);
	}
}

h1 { color: #075b9a; font-size: 40px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica; font-weight: bold; line-height: 45px; letter-spacing: -2px; margin: 0; }

@media (min-width: 40em) and (max-width: 63.9375em) {
	h1 {
		font-size: 75px; line-height: 75px; letter-spacing: -3px;
	}
}

@media (min-width: 64em) {
	h1 { color: #075b9a; font-size: 115px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica; font-weight: bold; line-height: 95px; letter-spacing: -8px; margin: 0; }
}

h2 { color: #075b9a; font-size: 20px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica; font-weight: normal; line-height: 24px; letter-spacing: -1px; margin: 0;margin-top:20px; }

@media (min-width: 64em) {
	h2 {
		font-size: 22px; line-height: 24px;
	}
}

.text { color: #075b9a; font-size: 14px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica; font-weight: normal; line-height: 18px; margin-top: 5px; margin-bottom: 5px; }
h3 { color: #075b9a; font-size: 14px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica; font-weight: normal; line-height: 18px;}
.sml { font-size: 12px; font-weight: normal; line-height: 16px; }

.title { color: #c0d0e0; font-size: 11px; line-height: 15px; font-family: Verdana, Arial, Helvetica; font-weight: bold; text-transform: uppercase; letter-spacing: 1px; }

@media (min-width: 64em) {
	.title {
		font-size: 11px; line-height: 13px;
	}
}



.webdesign { color: #bcd3e4; font-size: 10px; font-weight: normal; margin-top:10px;text-align:center;}
#main{
float:right;
text-align:right;
}
#container{
width: 100%;
max-width: 940px;
margin-left:auto;
margin-right:auto;
}

@media (min-width: 40em) {
	#content{
		margin-top:20px;
	}
}

#top{
text-align: center;
padding: 5px 15px 10px;
background-color: #075B9A;
}

@media (min-width: 64em) {
	#top {
		height:30px;
		text-align: left;
		padding: 15px 15px 0px 15px;
	}
}

#clear{
clear:both;
}



@media (min-width: 64em) {
	#top .left{
		float:left;
	}
}

@media (min-width: 64em) {
	#top .right{
	float:right;
	}
}

#map{
	text-align: center;
}

#map img {
	max-width: 100%;
}

@media (min-width: 40em) {
	#map img {
		width: 550px;
	}
}

@media (min-width: 64em) {
	#map{
		width:550px;
		height:510px;
		float:left;
	}
}

#sale{
	padding: 15px;
}

@media (min-width: 64em) {
	#sale{
	width: 390px;
	height:600px;
	float:right;
	padding: 0px;
	}
}


.bags{
text-transform: uppercase;
color: #075b9a; font-size: 14px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica; font-weight: normal; line-height: 18px;
}

#linksV a, #linksH a	{
	display: block;
	width: 100px;
	padding-left: 25px;
	line-height: 25px;
	min-height: 25px;
	text-decoration: none;
	}
	
.order__button {
	padding: 0px 15px;
}
	
.order__button a {
	display: block;
	font-size: 13px;
	line-height: 16px;
	color: #075B9A;
	background-color: #F0AC35;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	padding: 15px;
}

.order__button a:hover {
	background-color: #075B9A;
	color: white;
}